[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

kubuntu amd64



Hej Sslug
Jeg forsoeger at faa kubuntu til at virke paa en amd64 maskine saa
firefox kan bruge suns java runtime environment. Jeg har gjort
foelgende:
1) Installeret kubuntu (paa en usbdisk foreloebigt)

2) opdateret sources.list til:
deb cdrom:[Kubuntu 8.04.2 _Hardy Heron_ - Release amd64 (20090126.1)]/
hardy main restricted
deb http://archive.ubuntu.com/ubuntu hardy main restricted multiverse
deb-src http://archive.ubuntu.com/ubuntu hardy main restricted

deb http://security.ubuntu.com/ubuntu hardy-security main restricted multiverse
deb-src http://security.ubuntu.com/ubuntu hardy-security main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://archive.ubuntu.com/ubuntu hardy-updates main restricted multiverse
deb-src http://archive.ubuntu.com/ubuntu hardy-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu hardy universe
deb-src http://archive.ubuntu.com/ubuntu hardy universe
deb http://archive.ubuntu.com/ubuntu hardy-updates universe
deb-src http://archive.ubuntu.com/ubuntu hardy-updates universe
deb http://archive.ubuntu.com/ubuntu hardy-security universe
deb-src http://archive.ubuntu.com/ubuntu hardy-security universe

deb http://archive.ubuntu.com/ubuntu hardy multiverse
# deb http://archive.ubuntu.com/ubuntu hardy-updates multiverse
deb http://archive.ubuntu.com/ubuntu hardy-security multiverse

installeret suns pakker:
sudo apt-get install sun-java6-bin
og da det ikke virkede>
(fordi der staar paa suns hjemmeside:* Please use the 32-bit version
for Java applet and Java Web Start support.  Det ved jeg ikke lige
helt hvad betyder) installerede jeg
sudo apt-get install ia32-sun-java6-bin

Her fik jeg en fejl:
/usr/lib/jvm/ia32-java-6-sun-1.6.0.07/bin/java: error while loading
shared libraries: libjli.so: cannot open shared object file: No such
file or directory
Ignoring error generating classes.jsa

Hvis jeg saa proever at finde denne fil ligger den her:
sslug@sslug:/usr$ locate  libjli.so
/usr/lib/jvm/ia32-java-6-sun-1.6.0.07/jre/lib/i386/jli/libjli.so
/usr/lib/jvm/java-6-sun-1.6.0.07/jre/lib/amd64/jli/libjli.so

Hvis det er det der er galt med firefoxes java, hvordan indstiller jeg
saa java saa den kan se denne libjli.so. Eller er det noget andet jeg
skal goere for at faa java til at virke i firefox browseren



mvh
Gunner


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2009-04-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *